TLS12-e1615414286452

HOTPin Now Supports TLS 1.2

TLS 1.2 is now compatible with Celstix HOTPin Authentication server.  Celestix HOTPin Authentication requires TLS 1.2 when installed on Windows Server 2016 or 2019 and earlier windows versions.

TLS 1.2 offers major improvements over the older version, TLS 1.1. The most essential improvement, however, is in the encryption protocol. TLS 1.2 allows the use of more secure hash algorithms such as SHA-256. In addition, it allows the use of advanced cipher suites that support elliptic curve cryptography.

See Guide : https://celestix.com/?mdocs-file=12044

Share this post

Share on facebook
Share on twitter
Share on linkedin
Share on email